Zoey REST API reference ยท Interactive version: apidocs.zoey.com

Orders

Orders: Attachments

Add

POST https://container-url.zoeysite.com/api/rest/sales2/orders/attachments

Example request body:

{
    "orderId": 8742,
    "attachments": [
        {
            "file_name": "attachment_5.jpg",
            "file_mime_type": "image/png",
            "file_content": "iVBORw0KGgo..."
        }
    ]
}

Delete

DELETE https://container-url.zoeysite.com/api/rest/sales2/orders/attachments

Example request body:

{
    "orderId": 8742,
    "attachmentId": 12
}